Subject: 8272ADS and Linux 2.6.12

From: SIP COP 009 <[email-masked]>
Date: Wed, 13 Jul 2005 23:55:49 -0700

Hello,

We have a MPC8272 Eval Board which came with Linux 2.4 and U-boot. We
wanted to move to 2.6. I downloaded the latest 2.6.12 sources and
compiled the sources for this platform. The kernel is built, have run
the mkimage tool, but the kernel wont boot.  It just hangs after
decompressing the image.

Any ideas  ? Anything different that needs to be done for 2.6 ? Or any
known issues ?

Thanks!
ashutosh